Subject: REVIEW: Knightmare
From: P A Dale <[email-masked]>
Newsgroups: comp.sys.amiga.reviews

--text follows this line--
Knightmare is a dungeon romp very much in the style of Dungeon
Master.  The system employed is the same as that found in
Captive with a few enhancements.

Knightmare
  
Written by Tony Crowther (of Captive fame)
Published by Mindscape
  
Review material is based on 20+ hours of play and
completion of 2 of 4 quests.
  
  	o Machine setup:- A500+512K trapdoor expansion+A590 (2MB
  	  populated) WB 1.3.
  
  	o Check the packaging for other machines.
  
  	o Disk based copy protection.
  
  	o games saved to a separate preformatted floppy.
  
  The Plot
  
4 youngsters trot off to some Castle to meet a Dungeonmaster
who tells them of a Quest to collect 4 objects and beat the
"- insert generic bad guy name- " at the end. If you're very
interested there is a short story in the manual. It's only
real use is to give the quest order and hint at some of the
bad guys you'll fight.
  
  The Manual
  
The production is o.k. It's thin and gives you the bare bone
mechanics of how to play the game. What you won't get is much
info (well none actually) on how spells work. You get to work
that out yourself and is IMHO a *GOOD THING*. This extends to
many mechanics of the game. A free hint is that there is a lot
of difference between bumping into a wall and pushing a wall.
  
  The Game
  
  Characters
  
Characters can be M/F, left handed/right handed, human/elf/ghast/troll/
insectoid ..., adventurer/gladiator/samurai/wizard/priest/genie ...
  
Everyone can use all things in the game and gain experience in
different classes, it's just that you will progress quicker in
your natural art.
  
  Interface
  
The view is of the dungeon setting on the left, characters to the
right, straight from DM and EOB. No compass which makes
things tricky (there is a reason though).
  
All the standard stuff is there. Movement has the additions of
up and down which become highlighted when relevant. The interface
is mouse driven with a few keyboard presses for things like sleep
and other shortcuts. One feature worth mentioning is the ability
to have all 4 character's backpacks displayed at once. This makes
moving things around very easy.
  
  Graphics and sound
  
Not as sharp as EOB graphically but nevertheless good. You can
choose from two default palette settings or customise one to taste.
Objects on the ground are very difficult to spot until .... well,
it becomes easy :-)
  
The sound effects are good although there isn't the same sense
of dread as EOB due to no footfalls. Played through a hi-fi the
combats are a good mixture of grunts and cries.
  
  Mechanics

o Combat

Characters start naked and weaponless so the first job is to locate
clothes (armour) and weapons (balls, penknives, kitchen knives ...).
As time progresses you'll find better weapons (bows and swords) and
armour (kit yourself out in black leather trousers, jacket, boots
and shades to be the coolest dude around ... :-).

Right clicking over a weapon will bring down a scroll with various
attack options appropiate to that weapon. Right clicking on an option
will select and activate that option. Left clicking will program that
option for future use. This is indicated by a small red triangle under
the weapon. Future right clicks on the weapon/object activates the 
programmed action. This works for all hadn held objects (see magic below).

Weapons have different effectiveness based on character class, physical
well-being, attack option, hand the weapon is held in and opponent.

The damage system is HP based. Each character has a HP bar which turns
red when things get serious. In addition a character will lose stamina
as a result of fighting. A tired character is less effective. 

Each body area is capable of receiving serious wounds. These can be
viewed by right clicking on a character's icon. An energy bar, backpack
and stats are viewed here as well. Illness is indicated by different
coloured boxes around the head and normally requires magic to cure.

o Magic

There are three classes of magic associated with the three magic using
classes of magi, priest and genie. Magic is point based and requires a 
suitable wand to use. Different wands giving different spell lists become
available during the game.

The wands work much like weapons with a choice of spell made available.
Additional spells appear as expertise increases. Preprogramming is 
allowed and vital for combat. In addition the level of the spell can be
set by left/right clicking over the number at the top of the scroll.
  
Spells needn't always work. Regardless, however, you will lose magic points.
It's a good idea to know your limitations although going for a big spell
is necessary. To regain magic points you must rest. The problem is that
regaining magic drains stamina. If you have no stamina you will take damage
and die. Conserving magic points/stamina is very important for magic using
types.

o Difficulty

The  game is well paced with a comfortable increase in monster and puzzle
difficulty. There is little interaction with NPCs (as yet anyway) and the
puzzles are are of a the find key, press pad, perform this sequence type.
The monsters do change as the design theory seems to be to introduce new
tougher monsters rather than toughen up old ones. There is the same thrill
of EOB when a new critter type is encountered and some are capable of tricks
not encountered in older games. Fights quickly become very tactical and not
just a slugfest. You must plan.

  Reliability

Since I started writing this review many more hours of play have gone into
this game and there hasn't been a single glitch or guru visitation (apart
from the spoof Mr. Crowther has inserted). The software seems robust and
smooth despite frantic combinations of keypress and mouse click (no lock
ups here).

  Summary

If you enjoyed DM, CSB, EOB you'll get on well in Knightmare. It's different
enough not to be boring and has a good overall feel to it. I for one will be
going toe to toe with <generic bad guy> in the end and would buy any future
Tony Crowther offerings.

  Paul Dale